<?php
require_once("Osoba.php");

class Uzytkownik extends Osoba
{
  public $id;
  public function ustawId($id)
  {
    $this->id = $id;
  }
  public function pobierzId()
  {
    return $this->id;
  }
}
?>
